• 카테고리

    질문 & 답변
  • 세부 분야

    백엔드

  • 해결 여부

    미해결

스카우터 설치

24.04.14 12:17 작성 조회수 140

0

스카우터가 실행이 안되는데 java 버전문제인가요

답변 2

·

답변을 작성해보세요.

0

crocus님의 프로필

crocus

2024.06.10

스카우트 서버: 1.8 버전으로 실행하면 됩니다
java.agent는 17버전에서도 잘 동작합니다

0

wnsqud70님의 프로필

wnsqud70

질문자

2024.04.14

자바 버전 문제였습니다~ 다른분들 참고하세요 17 ㄴㄴ

채널톡 아이콘